<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all struct and union fields with links to the structures/unions they belong to:</div>

<h3><a id="index_d"></a>- d -</h3><ul>
<li>data
: <a class="el" href="struct__scconf__list.html#a91a70b77df95bd8b0830b49a094c2acb">_scconf_list</a>
, <a class="el" href="structsecuPWData.html#a91a70b77df95bd8b0830b49a094c2acb">secuPWData</a>
</li>
<li>day
: <a class="el" href="structCK__DATE.html#ab39893eae400a1e130d7a275d033a5f2">CK_DATE</a>
</li>
<li>dbg_level
: <a class="el" href="structmapper__module__st.html#ab133ab6f78d4ef8149644d544f8d902c">mapper_module_st</a>
</li>
<li>debug
: <a class="el" href="structconfiguration__st.html#ac3e1795766a80ec63b157951b4b9a7d4">configuration_st</a>
, <a class="el" href="structscconf__context.html#ac3e1795766a80ec63b157951b4b9a7d4">scconf_context</a>
</li>
<li>deinit
: <a class="el" href="structmapper__module__st.html#a4c743e14a0f86067abc0df0ca820b05b">mapper_module_st</a>
</li>
<li>DestroyMutex
: <a class="el" href="structCK__C__INITIALIZE__ARGS.html#a3bc914ae5e94b20ed5f6772b20a2f412">CK_C_INITIALIZE_ARGS</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
